<template>
  <div class="right-bar">
    <div class="row d-lg-flex">
      <div class="col">
        <user-info :my-rank="myRank" :top-rank-data="topRankData"></user-info>
      </div>
    </div>
    <div class="row">
      <div class="col"><custom-today-reward></custom-today-reward></div>
    </div>
  </div>
</template>

<script>
import CustomTodayReward from "./CustomTodayReward.vue";
import UserInfo from "./UserInfo.vue";

export default {
  props: {
    myRank: Number,
    topRankData: Object
  },
  components: {
    CustomTodayReward,
    UserInfo
  }
};
</script>

<style scoped>
</style>
